body{
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
h1,h2,h4{
	color: #505050;	
}
h3 {
    font-size: 1.05rem;
    margin-bottom: 0;
    color: #555555 !important;
}
.post-content > a > h6{
	color: #242469;
	width: 350px;
}
h6{
    color: #0d0a2a;
}
h6{
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	font-weight: normal !important;
	font-size: 1.2rem !important;
}
p{
    color: #444444;
    font-size: 15px;
	line-height: 160%;
}
small{
	font-size: 13px;
}
#breadcrumbs{
    background-color: #e8e8e8;
    padding: 5px; 
}
.h5, .title-bar{
	font-weight: bold;
    font-size: 14px !important;
}
.redlink {
	color: #fb003a !important;
	font-size: 14px !important;
	float: right;
    font-weight: bold;
    text-decoration: none;
    padding: 15px;
    border-bottom: none !important;
}
a>h5 {
    font-size: 1.2rem !important;
    line-height: 1.6rem !important;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
}
a:hover, .redlink:hover, .read-link:hover, a>h5:hover, a>h6:hover{
	color: #88a3bf !important;
	border-bottom: none !important;
}
.read-link{
	color: #fb003a !important;
	font-size: 14px !important;
	float: right;
    font-weight: bold;
    text-decoration: none;
    padding: 15px;
    border-bottom: none !important;
	float: right;
}
.read-link:hover{
	padding: 15px !important;
}
.read_div{
	clear: both !important;
}
.faint{
	color: #777777;
}
.search-header{
	background-color: #FFFFFF !important;
	border-bottom: 2px solid #88a3bf;
}
div.textwidget.custom-html-widget {
    color: #8e8e8e;
    background-color: #FFFFFF;
    min-height: 250px;
    padding: 20px;
}
nav > h4{
	color: #FFFFFF;
}
.footer{
	background-color: #002c44;
	border-bottom: 3px solid #88a3bf;
}
.popular-posts-widget{
	color: #999999;
    background-color: #e8e8e8;
    padding: 20px;
}
.newsletter-widget {
    background-color: #ffffff;
    padding: 10px 20px;
    text-align: center;
    border: 1px solid #d83b3b;
    margin-top: 35px;
}
.newsletter-widget > h5 > .widgettitle {
    margin-bottom: 0 !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    background-color: #88a3bf;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
}
/*.archive-post > div > .post-type {
	background-color: rgba(195, 0, 45, 0.6);
    padding: 7px 10px;
    float: left;
    margin-top: -45px;
    color: white;
    bottom: -7px;
    letter-spacing: 2px;
    border-bottom: none !important;
    font-weight: bold;
    text-align: center;
    width: 150px;
}*/
.archive-post > div > img {
    border-bottom: none !important;
}
.row{
	max-width: 75rem !important;
}
.featured-thumb{
	padding-left: 0 !important;
    padding-right: 25px !important;
}
.thumb{
    width: 328px;
    height: 135px;
    margin-bottom: 10px;
}
.newsletter-widget > .widgettitle{
	letter-spacing: 2px !important;
}
.widgettitle{
	font-weight:bold;
}
.description{
	color: #444444;
}
.popular-post > a > p{
	color: #8e8e8e !important;
}
.copyright{
	color: #FFFFFF;
}
.pagination .current {
    padding: 0.1875rem 0.625rem;
    color: #ffffff;
    border: 1px solid #444444 !important;
    background-color: #444444 !important;
    border-radius: 0;
}


/*Insights Page*/

.social-communities{
    text-align: center !important;
    margin: 45px;
}
.social-communities > h2{
	text-align: center; font-size: 32px;
}
 .fa-lg {
    font-size: 3em;
    line-height: .75em;
    vertical-align: -15%;
    margin: .2em .5em;
    color: #88a3bf;
}
.grid-img{
	display: block;
	margin: 30px auto;
}
.insights_headline{   
	background-color: rgba(0,0,0,.55);
    color: white;
    text-align: center;
    padding: 10px;
    font-size: 30px;
    position: relative;
    top: -50px !important;
    display: block;
    margin: 0 auto;
}
.insights_headline_link{
	text-align: center;
    color: #FFFFFF !important;
    position: relative;
    top: -210px;
}
.insights_headlink_link > p > strong{
	color: #FFFFFF !important;
}

.insights_headlink_link > p > strong > a{
	color: #FFFFFF !important;
}

.attachment-full, .size-full, .wp-post-image{
	display:block;
	margin:0 auto;
}

.insights_content_field_content > h2{
	color: #00456a;
}
.social-communities > h2{
	color: #00456a;
}
.white{
	color: #FFFFFF; 
}
div#insights h5.widgettitle {
    margin-bottom: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    color: #88a3bf !important;
    background-color: #FFFFFF !important;
    padding: 15px !important;
    font-size: 18px !important;
    border-bottom: 2px solid #88a3bf !important;
}
.h5{
	font-size: 18px !important;
}
.widgettitle-newsletter{
	color: #88a3bf !important;
}
blockquote > p{
	color: #060067 !important;
}
blockquote{
    border-left: 1px solid #060067;
}
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    /* height: 30px; */
    box-shadow: none;
    border: none;
    color: #FFFFFF;
    background-color: #00456a;
    font-weight: bold;
}/*
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    height: 30px;
    box-shadow: none;
    border: none;
    color: #88a3bf;
    background-color: #fefefe !important;
    font-weight: bold;
}*/
.category .searchandfilter {
    background-color: #e2edf7 !important;
    text-align: left !important;
    height: 60px !important;
    padding: 10px !important;
}

.category .searchandfilter input,select {
    font-size: 12px;
    width: 150px !important;
}

small{
    color: #777777 !important;
}
/*
.searchandfilter{
	display: block;
	margin: 0 auto;
	text-align: center;
	position: relative;
    z-index: 2;
    top: 95px;
}
#main{
	position: relative;
    top: -70px;
}*/

@media only screen and (max-width: 768px) {
    #mailchimp-sidebar, .mailchimp-form {
        width: 100% !important;
    }
   .social-communities{
     margin: 0 auto;
   }
}